{% layout "base.html" %}

{% block content %}
<main class="container max-w-screen-lg mx-auto">
    {% block page_content %}
    <div class="content-container col-span-3 mx-auto max-w-full prose prose-img:inline prose-img:my-0 prose-slate prose-h2:pt-24 prose-h2:-mt-16 prose-p:text-lg prose-a:no-underline prose-a:text-sky-400 prose-a:font-semibold hover:prose-a:underline prose-p:text-white prose-headings:text-white prose-code:text-white">
        {{ content }}
    </div>
    {% endblock page_content %}
</main>
{% endblock content %}
